Home_greyopenFATE - openSUSE feature tracking > #307770
Dashboard | Search | Sign up | Login

Please login or register to be able to edit or vote this feature.

remove dependencies between yast isdn module and kinternet

Feature state

openSUSE-11.3
Unconfirmed

Description

Trying to install isdn cards like Fritz!Card PCI by using yast, forces the 
installation of kinternet and a lot of kde stuff even on server installations
without X. These packages are not needed on a server!
Please fix these nonsensical package or logical dependencies.
Rejecting the installation of kinternet is not a solution and didn't work allways.

Discussion


icons/user_comment.png B. R. wrote: (8 years ago)

I like to use ISDN features on a openSUSE server myself. Especially fax and telephone are interesting applications. However the use of a graphical interface and KDE to install and configure these services causes me to install all kinds of unnecessary packets which i do not need.

I want to support Stefan Schäfer for his suggestion. I myself would like to be able to use ISDN with packets, that allow me the installation and use of a command line based system.

Last change: 8 years ago
Voting
Score: 7
  • Negative: 0
  • Neutral: 1
  • Positive: 7
Tags
Feature Export
Application-xmlXML   Text-x-logPlaintext   PrinterPrint